﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:2.0.50727.4927
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "2.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Procedures
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Cts.Oasys.Core.Reporting.Procedures", GetType(Procedures).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to ReportGetReport.
        '''</summary>
        Friend Shared ReadOnly Property ReportGetReport() As String
            Get
                Return ResourceManager.GetString("ReportGetReport", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to ReportGetReportColumns.
        '''</summary>
        Friend Shared ReadOnly Property ReportGetReportColumns() As String
            Get
                Return ResourceManager.GetString("ReportGetReportColumns", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to ReportGetReportGrouping.
        '''</summary>
        Friend Shared ReadOnly Property ReportGetReportGrouping() As String
            Get
                Return ResourceManager.GetString("ReportGetReportGrouping", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to ReportGetReportHyperlinks.
        '''</summary>
        Friend Shared ReadOnly Property ReportGetReportHyperlinks() As String
            Get
                Return ResourceManager.GetString("ReportGetReportHyperlinks", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to ReportGetReportParameters.
        '''</summary>
        Friend Shared ReadOnly Property ReportGetReportParameters() As String
            Get
                Return ResourceManager.GetString("ReportGetReportParameters", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to ReportGetReportRelations.
        '''</summary>
        Friend Shared ReadOnly Property ReportGetReportRelations() As String
            Get
                Return ResourceManager.GetString("ReportGetReportRelations", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to ReportGetReportRows.
        '''</summary>
        Friend Shared ReadOnly Property ReportGetReportRows() As String
            Get
                Return ResourceManager.GetString("ReportGetReportRows", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to ReportGetReports.
        '''</summary>
        Friend Shared ReadOnly Property ReportGetReports() As String
            Get
                Return ResourceManager.GetString("ReportGetReports", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to ReportGetReportSummaries.
        '''</summary>
        Friend Shared ReadOnly Property ReportGetReportSummaries() As String
            Get
                Return ResourceManager.GetString("ReportGetReportSummaries", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to ReportGetReportTables.
        '''</summary>
        Friend Shared ReadOnly Property ReportGetReportTables() As String
            Get
                Return ResourceManager.GetString("ReportGetReportTables", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
